{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-13 13:02:31.876156",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "m\u0259hsulunad\u0131",
  "h\u0259cmlitrl\u0259",
  "vergim\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "m\u0259hsulunad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "M\u0259hsulun ad\u0131",
   "options": "100.1  Avtomobil benzini (A\u0130-92)\t0.02\n100.2  Avtomobil benzini (A\u0130-95)\t0.02\n100.3  Avtomobil benzini (A\u0130-80)\t0.02\n100.4  Dizel yanaca\u011f\u0131\t0.02\n100.5  Maye qaz\t0.02"
  },
  {
   "fieldname": "h\u0259cmlitrl\u0259",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "H\u0259cm, litrl\u0259"
  },
  {
   "fieldname": "vergim\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Vergi m\u0259bl\u0259\u011fi",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-02 18:51:39.625911",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Road tax 2 Bolme 2",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}